Skocz do zawartości


Zdjęcie
- - - - -

PrestaShop w wersji 1.5 działa z php 7 ?


  • Proszę się zalogować aby odpowiedzieć
2 odpowiedzi na ten temat

#1 fitmeal

fitmeal

    Newbie

  • Members
  • Pip
  • 3 postów

Napisany 25 October 2017 - 12:32 AM

Na swoim koncie musiałem włączyć korzystanie z php 7 z uwagi na zainstalowanie nowej wersji prestashop.

Problem w tym, że potrzebuję również starszej wersji php dla mojej starej presty tj. 1.5.6.2 (cały czas mam działający sklep, drugi sklep jest w trakcie tworzenia)

 

czy stara prestashop działa z php 7 ? sklep sypie mi błędami


  • Anka W lubi to

#2 vekia

vekia

    Advanced Member

  • Members
  • PipPipPip
  • 97 postów

Napisany 25 October 2017 - 01:08 AM

To zależy od szablonu i od modułów z których korzystasz.

Ale nie powinno być większych problemów :)



#3 Netteria.NET

Netteria.NET

    Newbie

  • Members
  • Pip
  • 9 postów

Napisany 10 January 2018 - 01:22 PM

Miałem takie same sytuacje i w jednym przypadku (klient chciał właśnie starszą wersję) wróciłem do 5.6 a w drugiej zaktualizowałem PS i zmieniliśmy szablon. Ogólnie w drugim przypadku opłacało się nie tylko ze względu na nowszą wersje PS ale i zdecydowanie sklep żwawiej chodził.


  • Anka W lubi to




0 użytkowników czyta ten temat

0 użytkowników, 0 gości, 0 anonimowych użytkowników